uuid:
  -
    value: 2ef7a403-7091-4413-9710-5fc9c3fd5c05
langcode:
  -
    value: en
type:
  -
    target_id: article
    target_type: node_type
    target_uuid: 84f16b09-45d2-4cec-8290-f1445dab1b5d
revision_timestamp:
  -
    value: '2019-11-01T08:11:25+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
revision_log: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
title:
  -
    value: 'Youth holidays in Greece'
created:
  -
    value: '2019-10-16T12:56:05+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T08:11:25+00:00'
    format: 'Y-m-d\TH:i:sP'
promote:
  -
    value: true
sticky:
  -
    value: false
default_langcode:
  -
    value: true
revision_translation_affected: {  }
ds_switch: {  }
metatag:
  value:
    title: 'Youth holidays in Greece | Magazino | Discover Greece'
    canonical_url: 'http://dgcopy.wediacloud.net/magazino/youth-holidays-greece'
    description: "Greece isn’t only the beauty you see on sites and blogs. It’s the energy you feel, all year long, in every corner of the country. In the summer, you’ll even feel it on the decks of the ferries. Young couples, singles, students and groups of friends from all over the world in a holiday mood, the excitement of reaching the Greek islands building up as the boat approaches the ports of Mykonos,\_Santorini, Paros, Ios, Zante,\_Corfu and Skiathos."
path:
  -
    alias: /magazino/youth-holidays-greece
menu_link: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
body:
  -
    value: "<p>Greece isn’t only the beauty you see on sites and blogs. It’s the energy you feel, all year long, in every corner of the country. In the summer, you’ll even feel it on the decks of the ferries. Young couples, singles, students and groups of friends from all over the world in a holiday mood, the excitement of reaching the Greek islands building up as the boat approaches the ports of <em>Mykonos,&nbsp;<strong><a href=\"https://www.discovergreece.com/en/greek-islands/cyclades/santorini\">Santorini</a></strong>, Paros, Ios, Zante,</em>&nbsp;<em>Corfu </em>and <em>Skiathos</em>. After the countless posts, photos and comments you’ve read on Facebook, Twitter and Instagram, it’s time to upload your own.</p>\r\n\r\n<h2><strong>Holidays in the Greek islands</strong></h2>\r\n\r\n<p>First stop:&nbsp;<em><a href=\"https://www.discovergreece.com/en/greek-islands/cyclades/mykonos\">Mykonos</a>.</em> From the wild parties on Super Paradise, dancing barefoot in the sand and the sea, to cosmopolitan Matogiannia Street, the energy of the island will captivate you. On <em>Santorini</em>, Perivolos is one of THE places to be, stretching out on a sunbed and, cocktail in hand, looking irrepressibly cool and trendy. Next,&nbsp;<strong>catch a wave on Paros</strong>, perfect for wind- and kite-surfing. In <em>Crete’s Hersonissos</em>, you’ll dance until dawn at parties that just seem to be going on permanently.</p>\r\n\r\n<blockquote>\r\n<p>Whatever Greek island you visit, however many days you stay, there are so many activities, choices and utterly unique experiences.</p>\r\n</blockquote>\r\n\r\n<p>This is the Mediterranean at its best; <strong>scuba diving</strong>, <strong>sailing</strong> and <strong>surfing</strong>, <strong>paragliding</strong>, and <strong>horseback riding</strong> on the beach. A little later, you’ll wander around the Hora, shop, grab a bite to eat and have a coffee while people-watching. And it’s time to turn your attention to the night. As a prelude to all that fun in the scintillating bars and clubs, why not take an after-dark dip to the light of a full moon?</p>\r\n\r\n<p><img alt=\"Enjoying summer nights\" data-entity-type=\"file\" data-entity-uuid=\"a4217d7f-5710-4d25-9189-04205a6afd72\" src=\"/sites/default/files/inline-images/sani08-3-2719.jpg\" /></p>\r\n\r\n<h2><strong>Road trip adventures</strong></h2>\r\n\r\n<p>Away from the islands, a road trip full of adventure awaits you: from the car window a montage of images flashes in by, each landscape different from the next. Loaded with all the essentials, you’ll explore the <em>Peloponnese</em> with its dozens of incredible beaches and seaside villages. Or go driving through&nbsp;<em><a href=\"https://www.discovergreece.com/en/mainland/macedonia/halkidiki\">Halkidiki</a>, Pelion </em>and <em>Crete</em>. Here you’ll experience nature in all its glory, all year round: <strong>hiking</strong> and <strong>canoeing, rock climbing</strong> and <strong>river trekking, dirt roads for motorcycles and 4x4 adventures</strong>. You’ll rent stone guesthouses with a group of friends, and spend enchanting evenings gathered around the fire talking, laughing and playing boardgames.</p>\r\n\r\n<p>Even in winter, the fun dial is turned up to max. At the ski centers, the pistes will give you an adrenaline rush, while the hip bars and alpine hangouts ensure you’ll have a blast both on and off the slopes.</p>\r\n\r\n<p>As your trip continues, you’ll warm to the smiles of the locals in traditional villages and festive fairs. You’ll quickly discover that Greece has an irrepressible spirit of bonhomie, fueled by dancing and nonstop fun, wine and raki; there is always someone, somewhere ready to make friends with you.</p>\r\n\r\n<blockquote>\r\n<p>You’ll leave with a backpack full of memorable moments and unforgettable holiday experiences.</p>\r\n</blockquote>\r\n\r\n<p>Experience the best holidays of your life in Greece! Something to tell the grandchildren about!</p>\r\n"
    format: basic_html
    processed: "<p>Greece isn’t only the beauty you see on sites and blogs. It’s the energy you feel, all year long, in every corner of the country. In the summer, you’ll even feel it on the decks of the ferries. Young couples, singles, students and groups of friends from all over the world in a holiday mood, the excitement of reaching the Greek islands building up as the boat approaches the ports of <em>Mykonos,\_<strong><a href=\"https://www.discovergreece.com/en/greek-islands/cyclades/santorini\">Santorini</a></strong>, Paros, Ios, Zante,</em>\_<em>Corfu </em>and <em>Skiathos</em>. After the countless posts, photos and comments you’ve read on Facebook, Twitter and Instagram, it’s time to upload your own.</p>\n\n<h2><strong>Holidays in the Greek islands</strong></h2>\n\n<p>First stop:\_<em><a href=\"https://www.discovergreece.com/en/greek-islands/cyclades/mykonos\">Mykonos</a>.</em> From the wild parties on Super Paradise, dancing barefoot in the sand and the sea, to cosmopolitan Matogiannia Street, the energy of the island will captivate you. On <em>Santorini</em>, Perivolos is one of THE places to be, stretching out on a sunbed and, cocktail in hand, looking irrepressibly cool and trendy. Next,\_<strong>catch a wave on Paros</strong>, perfect for wind- and kite-surfing. In <em>Crete’s Hersonissos</em>, you’ll dance until dawn at parties that just seem to be going on permanently.</p>\n\n<blockquote>\n<p>Whatever Greek island you visit, however many days you stay, there are so many activities, choices and utterly unique experiences.</p>\n</blockquote>\n\n<p>This is the Mediterranean at its best; <strong>scuba diving</strong>, <strong>sailing</strong> and <strong>surfing</strong>, <strong>paragliding</strong>, and <strong>horseback riding</strong> on the beach. A little later, you’ll wander around the Hora, shop, grab a bite to eat and have a coffee while people-watching. And it’s time to turn your attention to the night. As a prelude to all that fun in the scintillating bars and clubs, why not take an after-dark dip to the light of a full moon?</p>\n\n<p><img alt=\"Enjoying summer nights\" data-entity-type=\"file\" data-entity-uuid=\"a4217d7f-5710-4d25-9189-04205a6afd72\" src=\"/sites/default/files/inline-images/sani08-3-2719.jpg\" /></p>\n\n<h2><strong>Road trip adventures</strong></h2>\n\n<p>Away from the islands, a road trip full of adventure awaits you: from the car window a montage of images flashes in by, each landscape different from the next. Loaded with all the essentials, you’ll explore the <em>Peloponnese</em> with its dozens of incredible beaches and seaside villages. Or go driving through\_<em><a href=\"https://www.discovergreece.com/en/mainland/macedonia/halkidiki\">Halkidiki</a>, Pelion </em>and <em>Crete</em>. Here you’ll experience nature in all its glory, all year round: <strong>hiking</strong> and <strong>canoeing, rock climbing</strong> and <strong>river trekking, dirt roads for motorcycles and 4x4 adventures</strong>. You’ll rent stone guesthouses with a group of friends, and spend enchanting evenings gathered around the fire talking, laughing and playing boardgames.</p>\n\n<p>Even in winter, the fun dial is turned up to max. At the ski centers, the pistes will give you an adrenaline rush, while the hip bars and alpine hangouts ensure you’ll have a blast both on and off the slopes.</p>\n\n<p>As your trip continues, you’ll warm to the smiles of the locals in traditional villages and festive fairs. You’ll quickly discover that Greece has an irrepressible spirit of bonhomie, fueled by dancing and nonstop fun, wine and raki; there is always someone, somewhere ready to make friends with you.</p>\n\n<blockquote>\n<p>You’ll leave with a backpack full of memorable moments and unforgettable holiday experiences.</p>\n</blockquote>\n\n<p>Experience the best holidays of your life in Greece! Something to tell the grandchildren about!</p>\n"
    summary: ''
    summary_processed: ''
field_blogger: {  }
field_experience_theme:
  -
    target_type: taxonomy_term
    target_uuid: 90d20b0a-bff8-452f-a55f-7b9cba097a1f
  -
    target_type: taxonomy_term
    target_uuid: 64d7a0ba-c83e-4c5c-b010-fe791564cce1
  -
    target_type: taxonomy_term
    target_uuid: 6baf94f9-9e0c-41ae-874e-6170f15581f4
  -
    target_type: taxonomy_term
    target_uuid: 193a2779-aafa-4c33-9fae-5104371c02d9
field_leadin:
  -
    value: 'Beautiful Greek islands, exotic beaches, off-road adventures, and nonstop nightlife: the recipe for a fun-filled holiday in Greece'
field_mainimage:
  -
    target_type: media
    target_uuid: 2afce197-0a47-427b-b1ff-84651a462972
field_mainvideo: {  }
field_media_gallery:
  -
    target_type: media
    target_uuid: 9886c158-2d6c-4b20-a2d4-90566ee928b3
  -
    target_type: media
    target_uuid: 70fabc59-3b2c-4c10-837c-6864e4a873c9
  -
    target_type: media
    target_uuid: 2afce197-0a47-427b-b1ff-84651a462972
  -
    target_type: media
    target_uuid: b2607e2d-193b-4b8b-9b68-2d116b2b213a
  -
    target_type: media
    target_uuid: bd13ce9f-68c6-4a44-94eb-751c10248260
  -
    target_type: media
    target_uuid: 7b8a73cc-ce20-4d58-bcb8-f099d764161c
  -
    target_type: media
    target_uuid: 86481f34-19ed-4a7e-8c5d-eecb5a3fe481
  -
    target_type: media
    target_uuid: fc383216-b9c0-4bd4-a8a9-7654c69e69c4
  -
    target_type: media
    target_uuid: baab7505-5bc4-4067-95d0-929f201c64a9
field_nearby_articles: {  }
field_reading_time:
  -
    value: icon-coffee
field_ref_region_destination:
  -
    target_type: taxonomy_term
    target_uuid: 39f712fe-7575-4049-801a-a7022d0021be
  -
    target_type: taxonomy_term
    target_uuid: a13fc695-920a-429a-8d05-6498a9721752
  -
    target_type: taxonomy_term
    target_uuid: b4fe2c6a-9a7d-472b-beb7-4d58b7b5274b
  -
    target_type: taxonomy_term
    target_uuid: 38d845a2-1e95-4e53-8fa6-d4cdaf316460
  -
    target_type: taxonomy_term
    target_uuid: f653abae-97b2-4d52-89db-abc2ba9282c3
  -
    target_type: taxonomy_term
    target_uuid: f9577d88-6ad5-430b-bd20-e00e701edd90
  -
    target_type: taxonomy_term
    target_uuid: ddcc5ec0-b179-48d8-b6e9-cc0d4c1e0782
  -
    target_type: taxonomy_term
    target_uuid: e3815443-f15f-4aef-bdd0-8345bc2ce217
  -
    target_type: taxonomy_term
    target_uuid: 3d1c180c-fec5-46bb-be30-0dfc59ef6929
  -
    target_type: taxonomy_term
    target_uuid: c3d4d831-eba1-4f41-874d-b41d1a563a8e
  -
    target_type: taxonomy_term
    target_uuid: 24e30f9f-5369-4a41-b45e-5c36c981d997
field_seasons:
  -
    target_type: taxonomy_term
    target_uuid: d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
  -
    target_type: taxonomy_term
    target_uuid: 21a966a8-636e-4945-a836-03b95d17c08d
  -
    target_type: taxonomy_term
    target_uuid: d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
field_similar_articles: {  }
field_sponsor:
  -
    target_revision_id: 2337
    target_type: paragraph
    target_uuid: 0301592d-c4d3-40d2-9e53-2032c0b7da49
field_tags:
  -
    target_type: taxonomy_term
    target_uuid: ccf3013b-4b9d-42ad-afaf-f20367dbf526
_content_sync:
  entity_type: node
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    taxonomy_term:
      - taxonomy_term.experience_theme.90d20b0a-bff8-452f-a55f-7b9cba097a1f
      - taxonomy_term.experience_theme.64d7a0ba-c83e-4c5c-b010-fe791564cce1
      - taxonomy_term.experience_theme.6baf94f9-9e0c-41ae-874e-6170f15581f4
      - taxonomy_term.experience_theme.193a2779-aafa-4c33-9fae-5104371c02d9
      - taxonomy_term.regions_destinations.39f712fe-7575-4049-801a-a7022d0021be
      - taxonomy_term.regions_destinations.a13fc695-920a-429a-8d05-6498a9721752
      - taxonomy_term.regions_destinations.b4fe2c6a-9a7d-472b-beb7-4d58b7b5274b
      - taxonomy_term.regions_destinations.38d845a2-1e95-4e53-8fa6-d4cdaf316460
      - taxonomy_term.regions_destinations.f653abae-97b2-4d52-89db-abc2ba9282c3
      - taxonomy_term.regions_destinations.f9577d88-6ad5-430b-bd20-e00e701edd90
      - taxonomy_term.regions_destinations.ddcc5ec0-b179-48d8-b6e9-cc0d4c1e0782
      - taxonomy_term.regions_destinations.e3815443-f15f-4aef-bdd0-8345bc2ce217
      - taxonomy_term.regions_destinations.3d1c180c-fec5-46bb-be30-0dfc59ef6929
      - taxonomy_term.regions_destinations.c3d4d831-eba1-4f41-874d-b41d1a563a8e
      - taxonomy_term.regions_destinations.24e30f9f-5369-4a41-b45e-5c36c981d997
      - taxonomy_term.seasons.d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
      - taxonomy_term.seasons.21a966a8-636e-4945-a836-03b95d17c08d
      - taxonomy_term.seasons.d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
      - taxonomy_term.tags.ccf3013b-4b9d-42ad-afaf-f20367dbf526
    media:
      - media.image.2afce197-0a47-427b-b1ff-84651a462972
      - media.image.9886c158-2d6c-4b20-a2d4-90566ee928b3
      - media.image.70fabc59-3b2c-4c10-837c-6864e4a873c9
      - media.image.2afce197-0a47-427b-b1ff-84651a462972
      - media.image.b2607e2d-193b-4b8b-9b68-2d116b2b213a
      - media.image.bd13ce9f-68c6-4a44-94eb-751c10248260
      - media.image.7b8a73cc-ce20-4d58-bcb8-f099d764161c
      - media.image.86481f34-19ed-4a7e-8c5d-eecb5a3fe481
      - media.image.fc383216-b9c0-4bd4-a8a9-7654c69e69c4
      - media.image.baab7505-5bc4-4067-95d0-929f201c64a9
    paragraph:
      - paragraph.sponsor.0301592d-c4d3-40d2-9e53-2032c0b7da49
